/*--彈窗基礎設定--*/
*,
*:after,
*:before {
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
}

.modal-open {
    padding-right: 0px !important;
}


/*----bootstrap彈窗 ----*/
.other_dw_pop .modal-dialog {
    max-width: 562px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.other_dw_pop .modal-dialog .modal-content.popup {
    background-color: transparent !important;
    border: none;
}

.other_dw_pop .modal-dialog .modal-content.popup .modal-body {
    position: relative;
    height: auto;
    padding-bottom: 83%;

    background: url("../images/pop/1_pop_pc.webp");
    background-size: 100%;
    background-repeat: no-repeat;

    background-color: rgba(0, 255, 255, 0);
    /*顏色標記*/
}

/*--資訊區域--*/
.other_dw_pop .pop_main_content_1 {
    position: absolute;
    width: 92%;
    height: auto;
    padding-bottom: 78%;
    top: 3%;
    left: 4%;
    background-color: rgba(103, 150, 238, 0);
    /*顏色標記*/
}

/*--X按鈕--*/
.other_dw_pop .dw_btn_close {
    width: 7%;
    position: absolute;
    right: 49%;
    top: -8%;
    opacity: 1;
    overflow: visible;
    z-index: 73;
    display: block;
    background-color: rgba(0, 255, 255, 0); /*顏色標記*/

    -moz-transform-origin: center center;
    -webkit-transform-origin: center center;
    -o-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;

    cursor: pointer;
    -webkit-transition: .5s;
    transition: .5s;
    -webkit-transform: translate(50%, -50%) rotate(0deg);
    transform: translate(50%, -50%) rotate(0deg);
}

.other_dw_pop .dw_btn_close img {
    width: 100%;
}

.other_dw_pop .dw_btn_close:hover {
    -webkit-transform: translate(50%, -50%) rotate(180deg);
    transform: translate(50%, -50%) rotate(180deg);
}

@media (max-width:1440px) {
}

@media (max-width:1100px) {
    .other_dw_pop .modal-dialog {
        max-width: 560px;
    }

    .other_dw_pop .modal-dialog .modal-content.popup .modal-body {
        padding-bottom: 82%;
    }
}

@media (max-width:950px) {
}

@media (max-width:767px) {
}

@media (max-width:667px) {

    .other_dw_pop .pop_main_content_1 {
        width: 92%;
        padding-bottom: 80%;
    }
}

/*--pop_main_content_1_內容區--*/
.other_dw_pop .pop_main_content_1 {
    display: block;
}

.other_dw_pop .pop_main_content_1 .main_box {
    position: absolute;
    width: 89.08%;
    height: auto;
    padding-bottom: 84%;
    top: 2%;
    left: 7%;
    z-index: 63;
    background-color: #0920a100;
    /*顏色標記*/
}

/*--是否確定加入此陣營--*/
.other_dw_pop .pop_main_content_1 .ok_title_0506 {
    position: absolute;
    width: 100%;
    height: auto;
    padding-bottom: 1%;
    top: 0.5%;
    left: 0%;
    z-index: 64;
    background-color: #1ba10900;
    /*--顏色標記--*/

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.other_dw_pop .pop_main_content_1 .ok_title_0506>img {
    width: 9%;
    margin-top: 1.3%;
    margin-left: 2%;
    margin-right: 2%;
}

.other_dw_pop .pop_main_content_1 .ok_title_0506>p {
    font-family: 'Noto Serif TC', serif;
    color: #f6f0e6;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    line-height: 192%;
    margin-block-start: 0em;
    margin-block-end: 0em;
    text-shadow: 0 0 10px rgb(8, 8, 8);
}

.other_dw_pop .dw_big_zone {
    position: absolute;
    width: 100%;
    height: auto;
    padding-bottom: 80%;
    top: 14.5%;
    left: 0%;
    z-index: 64;
    background-color: #1ba10900;
    /*--顏色標記--*/
}

/*雷電台灣*/
.other_dw_pop .dw_big_zone .ldplayer_tw {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 3%;
    left: 3%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 3.5% 70.5%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .ldplayer_tw:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*雷電港澳*/
.other_dw_pop .dw_big_zone .ldplayer_hm {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 3%;
    left: 51%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 8.65% 70.5%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .ldplayer_hm:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*夜神台灣*/
.other_dw_pop .dw_big_zone .bignox_tw {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 27%;
    left: 3%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 3.5% 73.85%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .bignox_tw:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*夜神港澳*/
.other_dw_pop .dw_big_zone .bignox_hm {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 27%;
    left: 51%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 8.65% 73.85%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .bignox_hm:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*bluestacks台灣*/
.other_dw_pop .dw_big_zone .bluestacks_tw {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 51%;
    left: 3%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 3.5% 77.15%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .bluestacks_tw:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*bluestacks港澳*/
.other_dw_pop .dw_big_zone .bluestacks_hm {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 51%;
    left: 51%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 8.65% 77.15%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .bluestacks_hm:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*官方APK*/
.other_dw_pop .dw_big_zone .Official_apk {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 76%;
    left: 3%;
    z-index: 62;
    cursor: pointer;

    background: url(../images/bg_img_1.webp);
    background-position: 3.5% 80.45%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .Official_apk:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

/*即將開放*/
.other_dw_pop .dw_big_zone .coming_soon {
    position: absolute;
    width: 45%;
    height: auto;
    padding-bottom: 14.8%;
    top: 76%;
    left: 51%;
    z-index: 62;
    cursor: pointer;
    pointer-events: none;

    background: url(../images/bg_img_1.webp);
    background-position: 8.65% 80.45%;
    background-repeat: no-repeat;
    background-size: 2158%;
    background-color: #2c0ed800;
    /*顏色標記*/

    transition: 0.2s;
    transform: scale(1);
    filter: brightness(1);
}

.other_dw_pop .dw_big_zone .coming_soon:hover {
    transition: 0.45s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform: scale(1.06);
    filter: brightness(1.2);
}

@media (max-width:1440px) {}

@media (max-width:1100px) {}

@media (max-width:562px) {

    /*----確認陣營_區域----*/
    .other_dw_pop .pop_main_content_1 .ok_title_0506>p {
        font-size: 4.6vw;
    }
}

@media (max-width:414px) {}

@media (max-width:375px) {}
